﻿@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; list-style:none; font-size:12px; line-height:24px; font-family:"微软雅黑"; color:#444; background:#fff;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, select, p, blockquote, th, td {
margin:0;padding:0; font-size:12px;}
*{box-sizing:border-box;}
div{margin:0px; padding:0px;}
* focus {outline: none;margin: 0;padding: 0;}
a:focus { outline: none;}
table {border-collapse:collapse;border-spacing:0;}
address, caption, cite, code, dfn, em, strong, th, var {font-style:normal;}
li {list-style:none;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 {font-size:100%;}
input, textarea, select {font-family:inherit;font-size:inherit;font-weight:inherit;}
legend {color:#000;}
a{color:#2b2b2b;font-size:12px; cursor:pointer;}
a:hover{ text-decoration:none;}
a:active{ text-decoration:none;}
.clean {clear:both;}
.fl {float:left;}
.fr {float:right;}
body,html{margin:0;overflow:auto;}
.clear{ clear:both;}

.t-14{ font-size:14px;}
.t-blue{ color:#0a8ece;}
.t-green{color:#389b02;}

/* btn */
.btn{ font-size:12px;}
.btn-default{ font-size:12px;}
.btn-default-blue{color:#fff;background-color:#128bd0; border:0;}
.btn-default-red{color:#fff;background-color:#f00; border:0;}
.btn-default-gray{color:#fff;background-color:#899da9;border:0;}
.btn-default-blue:focus,.btn-default-gray.focus{color:#fff;background-color:#00aeff;}
.btn-default-blue:hover,.btn-default-gray:hover{color:#fff;background-color:#00aeff;}
.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default{color:#333;background-color:#e6e6e6;border-color:#adadad}
.btn-default:focus{color:#fff;background-color:#00aeff;}
.btn-default:hover{color:#fff;background-color:#00aeff;}
.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default{color:#333;background-color:#e6e6e6;border-color:#adadad}

.btn-top-search{position:absolute; top:12px; right:14px; width:24px; height:24px; background:url(../images/kj-menu.png) no-repeat center -256px; border:0; z-index:9999;}
.btn-top-search:focus{background:url(../images/kj-menu.png) no-repeat center -280px;}
.btn-top-search:hover{background:url(../images/kj-menu.png) no-repeat center -280px;}
.btn-search{ float:right;}
.btn-group-caseright{float:right;}
.btn-group-case .btn-group{width:auto; }
.btn-group-case .btn-group>.btn-img{padding:3px 10px; line-height:16px; color:#1c77d3;border:0;background:url(../images/line-gray.png) no-repeat left center;}
.btn-group-case .btn-group>.btn-group{background:url(../images/line-gray.png) no-repeat left center; margin-right:0;}
.btn-group-case .btn-group>.btn-img:first-child{background:none;}
.btn-group-case .btn-group>.btn-img>span:first-child{ display:block; width:16px; height:16px; margin-right:3px; float:left;}
.btn-group-case .btn-group>.btn-img>.toolicon01{ background:url(../images/tool_icon.png) no-repeat left top;}
.btn-group-case .btn-group>.btn-img>.toolicon02{ background:url(../images/tool_icon.png) no-repeat -16px top;}
.btn-group-case .btn-group>.btn-img>.toolicon03{ background:url(../images/tool_icon.png) no-repeat -32px top;}
.btn-group-case .btn-group>.btn-img>.toolicon04{ background:url(../images/tool_icon.png) no-repeat -48px top;}
.btn-group-case .btn-group>.btn-img>.toolicon05{ background:url(../images/tool_icon.png) no-repeat -64px top;}
.btn-group-case .btn-group>.btn-img>.toolicon06{ background:url(../images/tool_icon.png) no-repeat -80px top;}
.btn-group-case .btn-group>.btn-img>.toolicon07{ background:url(../images/tool_icon.png) no-repeat -96px top;}
.btn-group-case .btn-group>.btn-img>.toolicon08{ background:url(../images/tool_icon.png) no-repeat -112px top;}
.btn-group-case .btn-group>.btn-img>.toolicon09{ background:url(../images/tool_icon.png) no-repeat -128px top;}
.btn-group-case .btn-group>.btn-img>.toolicon10{ background:url(../images/tool_icon.png) no-repeat -144px top;}
.btn-group-case .btn-group>.btn-img>.toolicon11{ background:url(../images/tool_icon.png) no-repeat -160px top;}
.btn-group-case .btn-group>.btn-img>.toolicon12{ background:url(../images/tool_icon.png) no-repeat -176px top;}
.btn-group-case .btn-group>.btn-img>.toolicon13{ background:url(../images/tool_icon.png) no-repeat -192px top;}
.btn-group-case .btn-group>.btn-img>.toolicon14{ background:url(../images/tool_icon.png) no-repeat -208px top;}
.btn .caret{margin-left:5px;}

/* login */
.login_back{width:100%; height:100%; background:url('../../Images/PgLogin/body_bg.jpg') no-repeat;}
.login{width:674px; height:404px;background:url('../../Images/PgLogin/login_bg.png') no-repeat;position:relative; margin:0px auto; padding:0px;top:110px; }
.login a{color:#FFF;}
.login_box{width:100%; height:288px; position:relative; overflow:hidden; top:62px;}
.login_label {height:100%;width:404px;margin:0;padding:0;display:inline-block;}
.login_label p {height:100%;width:100%;line-height:50px;font-family:"微软雅黑";font-size:25px;text-align:center;font-weight:bolder; color:#0e3674;padding-top:70px;letter-spacing:10px;}
.login_case{ width:270px;height:100%; float:right;padding-top:45px;padding-right:20px;}
.login_box_title{width:100%; height:30px; font-size:18px; font-weight:bolder; color:#0e3674; line-height:30px; text-align:center;}
.login_input{width:80%; height:auto; margin:0px auto; padding:0; padding-top:10px;overflow:hidden;}
.login_input input{width:100%; height:36px; line-height:36px; border:1px solid #a1abb3; font-size:14px; padding-left:10px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius:6px; margin-bottom:10px;}
.login_input input.randcode {width:50%; height:36px; line-height:36px; border:1px solid #a1abb3; font-size:14px; padding-left:10px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius:6px; margin-bottom:10px;}
.login_footer{width:100%; height:55px; color:#FFF; font-family:"微软雅黑"; font-size:20px; line-height:45px;position:relative;top:62px;text-align:center;}
.select_input{width:100%; line-height:36px; height:36px;}
.select_input input{width:18px; height:18px; vertical-align:middle;margin-top:5px; margin-right:5px;}
.login_btn {width:80%; height:36px; margin:0px auto;  padding:0px;}
.login_btn input{ border:0px;}
.login_name_left{width:40%; float:left;padding-left:20px; font-size:12px; text-align:left;color:#FFF;}
.login_name_right{width:60%; float:right; padding-right:20px; font-size:12px; text-align:right;color:#FFF;}
.login_btn .btn{width:48%; float:left;}
.login_btn .btn-default-gray{width:48%; float:right;}

